TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Trace ( elt-ord^fun a ) -> elt-rng

### Description

<shortdoc> The trace of a (i.e. the coefficient of the identity), over the coefficient ring or R if given. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack